TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generators ( alg^mat A ) -> seq()

### Description

<shortdoc> The two generators of I. </shortdoc>

### Examples

x_A:= MatrixAlgebra(Z,3);Generators(x_A);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack